<?php 
 
/* Translation generated with Laravel gTranslator */
 
 return [  
 'search_des' => '<span class = "subtitle"> Promotion de l\'<span class = "base-color"> apprentissage tout au long de la vie </span> </span> </div>
    <h1 class = "title"> n\'importe où, à tout moment </h1>',
 'find_course' => 'trouver le cours ...',  
 'required' => ': la chaîne est obligatoire', 
'required_minimal' => 'obligatoire', 
'higher_equal' => 'doit être supérieur ou égal à :input', 
'number' => ': la chaîne doit contenir uniquement des nombres', 
'numeric' => ': la chaîne doit contenir uniquement des nombres', 
'number_minimal' => 'chiffres uniquement', 
'email_correct' => ': la chaîne doit être un email correct', 
'email_minimal' => 'email invalide', 
'min_string' => ': la chaîne doit contenir plus de: caractères min', 
'min_string_minimal' => 'au moins :min caractères.', 
'url' => ': la chaîne doit être une URL valide', 
'min' => ': l\'entrée doit être au moins: min', 
'max' => ': l\'entrée doit être inférieure ou égale à: max', 
'min_minimal' => 'minimum :min', 
'max_minimal' => 'maximum :max', 
'max_string' => ': la chaîne doit contenir moins de: max caractères', 
'max_string_minimal' => 'caractères :max maximum.', 
'file_format' => 'Veuillez choisir un bon :format pour: fichier', 
'file_mimes' => 'Le fichier doit être un :mimes', 
'file_size' => ': le fichier ne doit pas être plus grand que: taille Mo', 
'file_count' => 'fichiers :count maximum', 
'max_birthday' => 'l\'anniversaire est trop récent!', 
'account_banned' => 'Votre compte est banni', 
'check_email_validation' => 'Veuillez vérifier votre email pour validation', 
'email_validate' => 'Vous devez valider votre adresse e-mail', 
'email_validate_success' => 'Votre email est validé avec succès', 
'email_validated' => 'Cet email est déjà validé', 
'email_validation' => 'Validation des e-mails', 
'email_validation_not_found' => 'Aucun utilisateur trouvé avec cet e-mail', 
'login_first' => 'Veuillez vous connecter pour accéder à cette zone', 
'verify_credentials' => 'Veuillez vérifier votre email et votre mot de passe!', 
'not_found_course' => 'Le cours demandé est introuvable', 
'not_found_webinar' => 'Le webinaire demandé est introuvable', 
'course_draft_saved' => 'Le cours a bien été enregistré en tant que brouillon', 
'webinar_draft_saved' => 'Webinaire enregistré comme brouillon avec succès', 
'course_review_sent' => 'Cours envoyé pour examen avec succès', 
'webinar_review_sent' => 'Webinaire envoyé pour examen avec succès', 
'success_buy_webinar' => 'Participation au webinaire payée avec succès', 
'webinar_deleted' => 'Webinaire supprimé avec succès', 
'course_refused' => 'Cours refusé', 
'course_refused_reason' => 'L\'administration de YouFors vous a envoyé un message pour expliquer le motif de refus de votre cours', 
'webinar_refused' => 'Webinaire refusé', 
'webinar_refused_reason' => 'L\'administration de YouFors vous a envoyé un message pour expliquer le motif de refus de votre webinaire', 
'course_deleted' => 'Cours supprimé avec succès', 
'file_deleted' => 'Fichier supprimé avec succès', 
'buy_own' => 'Vous ne pouvez pas acheter votre propre contenu', 
'not_allowed_course' => 'Vous n\'êtes pas autorisé à accéder à ce cours', 
'already_finished_course' => 'Vous avez déjà terminé ce cours', 
'success_upload' => 'Fichier téléchargé avec succès', 
'biography' => 'Biographie', 
'biography_updated' => 'Biographie mise à jour avec succès', 
'latest_courses' => 'Derniers cours', 
'profile_updated' => 'Mise à jour du profil réussie', 
'full_name' => 'Nom complet', 
'birthday' => 'anniversaire', 
'contact_us' => 'Nous contacter', 
'picture' => 'Image', 
'email' => 'email', 
'finish' => 'terminer', 
'price' => 'Prix', 
'all' => 'Tout', 
'success_pay' => 'Paiement effectué avec succès', 
'fail_pay' => 'Paiement échoué', 
'previous' => 'précédent', 
'next' => 'Suivant', 
'skip' => 'Sauter', 
'students' => 'Élèves', 
'owned_courses' => 'Cours possédés', 
'owned_webinars' => 'Webinaires appartenant', 
'subscribers' => 'Les abonnés', 
'download_attachment_number' => 'Télécharger la pièce jointe N °', 
'submit_answers' => 'Soumettre les réponses', 
'owned_courses_synthesis' => 'Synthèse de vos propres cours', 
'owned_webinars_synthesis' => 'Synthèse de vos propres webinaires', 
'congrats_title' => 'Félicitations pour avoir atteint la fin de notre cours!', 
'review_course' => 'Évaluez ce cours?', 
'back_webinar' => 'Retour au webinaire', 
'incomplete_title' => 'Il y a encore des éléments incomplets sur le parcours', 
'congrats_content' => 'Vous venez de terminer <strong> :title</strong>! Nous espérons que vous avez apprécié votre participation au premier cours du programme YouFors et que vous l\'avez trouvé bénéfique pour votre pratique professionnelle. La dernière chose que nous vous demandons de faire avant de passer au cours suivant est de répondre à l\'enquête post-cours à l\'étape finale.', 
'incomplete_content' => 'Vous n\'avez pas encore terminé <strong> :title</strong> Texte à fournir', 
'sale_price' => 'Prix ​​de vente', 
'starts' => 'Départs', 
'webinar_information' => 'Informations sur le webinaire', 
'webinar_dates' => 'Dates des webinaires', 
'webinar_settings' => 'Paramètres du webinaire', 
'webinar_modules' => 'Modules de webinaire', 
'courses_may_like' => 'Cours que vous pourriez aimer', 
'password' => 'mot de passe', 
'easy_steps' => 'Les étapes sont faciles', 
'easy_steps_list' => '<li> <i class = "fas fa-check-circle"> </i> Créez votre compte </li>
                                                <li> <i class = "fas fa-check-circle"> </i> Planifiez votre cours </li>
                                                <li> <i class = "fas fa-check-circle"> </i> Intégrez votre contenu
                                                </li>
                                                <li> <i class = "fas fa-check-circle"> </i> Créez votre communauté
                                                </li>
                                                <li> <i class = "fas fa-check-circle"> </i> Rejoignez YouFors Instructors ’
                                                    Réseau
                                                </li>', 
'easy_steps_guidance' => 'Nous vous guiderons pour placer votre cours sur notre plateforme et construire votre
                                                public. Plus vos apprenants grandissent, plus vous gagnez d\'argent.', 
'easy_steps_desc' => 'Ce guide de démarrage rapide de l\'instructeur est là pour vous aider à démarrer avec YouFors', 
'lectures' => 'Conférences', 
'useful_links' => 'Liens utiles', 
'join_youfors_instructors' => 'Rejoignez le réseau d\'instructeurs YouFors', 
'join_youfors_instructors_desc' => 'En tant que l\'un de nos instructeurs, vous rejoindrez un réseau d\'experts dans différents domaines du monde entier qui souhaitent avoir un impact', 
'plan_course' => 'Planifiez votre cours', 
'build_community' => 'Construisez votre communauté', 
'build_community_desc' => 'Il est préférable que vous ayez une communauté existante qui bénéficierait de vos cours, mais ce n\'est pas un must car nous avons notre public. YouFors dispose d\'une équipe marketing chargée d\'inviter les bénéficiaires à suivre nos cours en ligne car ils sont très demandés. Nous croyons que votre communauté continuera à grandir avec nous et à être satisfaite.', 
'integrate_content' => 'Intégrez votre contenu', 
'integrate_content_desc' => 'Une fois que vous avez un plan pour votre cours et que votre contenu est prêt, vous pouvez l\'ajouter à votre convenance sur YouFors. Nous acceptons les vidéos et les fichiers PDF et PPT.', 
'plan_course_desc' => 'Sur le tableau de bord, dans les sections des cours, vous pouvez ajouter tous les cours que vous
                                            veulent enseigner et avoir un plan pour eux. Nous voulons que vous tiriez le meilleur parti de votre
                                            cours et le rendre passionnant pour les apprenants afin qu\'ils l\'adorent.', 
'create_account' => 'Créer un compte', 
'view_more' => 'Voir plus', 
'create_account_desc' => 'Grâce à «Devenir instructeur», vous mettrez vos coordonnées de base
                                            (Nom complet et adresse e-mail) afin que nous puissions créer votre compte et que vous puissiez
                                            commencez votre expérience d\'enseignement en ligne avec nous. Une fois votre compte créé
                                            vous pouvez modifier votre profil et ajouter plus d\'informations, vous aurez également un
                                            tableau de bord avec les éléments nécessaires.', 
'become_instructor' => 'Devenez instructeur', 
'register_for_webinars' => 'Inscrivez-vous à nos webinaires', 
'terms_conditions' => 'termes et conditions', 
'contact_us_line' => 'Nous sommes là pour vous assister et vous aider', 
'feel_free' => 'N\'hésitez pas à me demander quoi que ce soit sur vous demandé, pas de rancune.', 
'subject' => 'Matière', 
'send_email' => 'Envoyer un e-mail', 
'send_email_subscribers' => 'Envoyer un e-mail aux abonnés', 
'contact_sent' => 'Formulaire de contact envoyé avec succès', 
'share_thoughts' => 'Fais nous part de tes commentaires', 
'enrolled' => 'Inscrit', 
'reviews' => 'Commentaires', 
'overview' => 'Aperçu', 
'join_us_now' => 'Rejoignez nous maintenant', 
'join_us' => 'Rejoignez-nous', 
'about_us_point_1' => 'Étudiez de n\'importe où, à un moment qui vous convient', 
'about_us_point_2' => 'Les participants ont un accès facile aux cours proposés et peuvent travailler selon un horaire flexible', 
'about_us_point_3' => 'Achetez plusieurs cours simultanément à des prix abordables', 
'about_us_point_4' => 'Cours informatifs de haute qualité qui responsabilisent les apprenants', 
'about_us_point_5' => 'Occasions de réseautage avec les cadres supérieurs et les employés du gouvernement', 
'navigate_home' => 'Naviguez dans notre bibliothèque', 
'instant_access' => 'Devenir instructeur', 
'explore_courses' => 'Explorez nos cours', 
'register_now' => 'Créez votre compte maintenant', 
'youfors_slogan' => 'Nous renforçons les capacités des dirigeants du monde', 
'register_now_desc' => 'Nous vous proposons une expérience d\'apprentissage globale à votre convenance.', 
'upcoming_webinars' => 'Apprenez et interagissez en direct en ligne', 
'join_and_share' => 'Rejoignez nos tuteurs incroyables et partagez votre profil', 
'and_more' => '.. et plus', 
'gain_global' => 'Gagnez en visibilité mondiale', 
'courses' => 'Cours', 
'my_biography' => 'Ma biographie', 
'my_profile' => 'Mon profil', 
'my_biography_desc' => 'Quelques mots sur vous', 
'upcoming_webinars_desc' => 'Nos webinaires vous permettront d\'interagir avec des experts, de poser des questions et d\'acquérir des connaissances à jour', 
'like_become_instructor' => 'Vous aimez devenir instructeur?', 
'join_instructor' => 'Rejoignez un réseau mondial d\'instructeurs', 
'join_desc' => 'Est-ce qu\'une personne, une organisation, un établissement d\'enseignement qui souhaite partager ses connaissances et faire une différence? Rejoignez YouFors pour avoir un impact sur la vie des gens grâce à l\'apprentissage.', 
'become_instructor_desc' => 'Certains enseignants entrent dans la profession parce qu\'ils sont désireux de faire une différence. Les gens ont tendance à se souvenir de leurs enseignants toute une vie, longtemps après la fin de l\'école.', 
'something_new' => 'Développez vos connaissances', 
'something_new_desc' => 'Modèle d\'entreprise de haute performance. Créons quelque chose de nouveau et génial Togeather. Apprenez de n\'importe où dans le monde.', 
'about_us' => 'À propos de nous', 
'about_us_desc' => 'YouFors est une plateforme de renforcement des capacités en ligne de premier plan pour le développement durable disponible partout avec une large gamme de cours et de webinaires en ligne. Nous avons différentes catégories et répondons aux besoins des leaders émergents du monde entier.', 
'start_home' => 'Commencer à apprendre', 
'free' => 'Libre', 
'mail_recover' => 'Nous voici avec un nouveau mot de passe! Il ne vous reste plus qu\'à vous connecter et à le modifier pour obtenir un mot de passe personnalisé, dont vous pouvez facilement vous souvenir.', 
'reset_password' => 'réinitialiser le mot de passe', 
'reset_invalid' => 'Le lien de réinitialisation n\'est pas valide', 
'reset_pass_sent' => 'Un nouveau mot de passe a été envoyé à votre adresse e-mail', 
'no_user' => 'Aucun utilisateur trouvé avec l\'e-mail que vous avez entré', 
'reset_sent' => 'Un e-mail contenant votre lien de réinitialisation du mot de passe a été envoyé à votre adresse e-mail', 
'reset_password_text' => 'Veuillez saisir votre adresse e-mail de connexion pour voir les options permettant de récupérer l\'accès à votre compte.', 
'popular_courses' => 'Nos cours populaires', 
'popular_courses_desc' => 'Vous n\'arrivez pas à décider quel cours choisir? Parcourez nos meilleurs cours avec les avis les plus élevés.', 
'online_learning' => 'Apprentissage en ligne', 
'start_home_desc' => 'Participez à des cours gratuits et payants en ligne, passez des quiz et des tests et plus encore!', 
'navigate_home_desc' => 'Recherchez des cours dans les catégories et les disciplines d\'apprentissage qui vous intéressent', 
'join_us_desc' => 'Inscrivez-vous et entrez les informations requises pour commencer votre parcours d\'apprentissage en ligne avec YouFors', 
'curriculum' => 'Curriculum', 
'get_started' => 'Commencer', 
'start_journey' => 'Commencez le voyage', 
'instructor' => 'Instructeur', 
'instructors' => 'Instructeurs', 
'avg_rating' => ': moyenne moyenne basée sur: nombre de notes', 
'recent_courses' => 'Cours récents', 
'home_anywhere' => 'n\'importe où et n\'importe quand', 
'home_all_around' => 'Des gens qui apprennent du monde entier', 
'home_global' => 'Réseau mondial d\'experts', 
'home_how_it_works' => 'Comment ça fonctionne ?', 
'home_global_desc' => 'Nous guidons les leaders émergents, les organisations et les gouvernements
                                                        mieux apprendre, comprendre et innover dans un environnement en évolution rapide
                                                        environnement. Dans notre plateforme, vous trouverez les cours qui
                                                        aborder les sujets les plus récents et les plus cruciaux liés à
                                                        durabilité.', 
'home_all_around_desc' => 'Nous sommes plus proches de vous que jamais et vous pouvez maintenant vous inscrire à notre
                                                        e-learning et profitez d\'une expérience en ligne unique avec top
                                                        experts.', 
'home_anywhere_desc' => 'Une plateforme qui place l\'agilité au cœur de l\'apprentissage. le
                                                        l\'objectif de nos formations est de vous fournir les
                                                        base de base, méthodes et cas pratiques qui permettront
                                                        vous pour vous adapter aux changements perpétuels du monde et vous tenir au courant
                                                        avec les nouvelles tendances.', 
'home_online' => '<Span class = "base-color"> Apprentissage </span> en ligne', 
'home_promoting' => 'Promouvoir l\'apprentissage <span class = "base-color"> tout au long de la vie </span>', 
'home_qualified' => 'Instructeurs hautement qualifiés <span class = "base-color"> </span>', 
'buy_this_course' => 'Acheter ce cours', 
'buy_this_webinar' => 'Participez à ce webinaire', 
'attend' => 'Assister', 
'bought' => 'Acheté', 
'email_used' => 'Cet e-mail est déjà pris', 
'page_not_found' => 'page non trouvée :(', 
'cant_find_page' => 'nous n\'avons pas trouvé la page que vous recherchez', 
'back_home' => 'De retour à la maison', 
'back_course' => 'Retour aux cours', 
'login' => 'S\'identifier', 
'remember_me' => 'Souviens-toi de moi', 
'register' => 'S\'inscrire', 
'lost_password' => 'Mot de passe perdu ?', 
'auto_accept_conditions' => 'En vous inscrivant, vous acceptez nos <a href=":link">terms et nos conditions</a> et nos politiques de sécurité et de confidentialité.', 
'home' => 'Accueil', 
'payment_method' => 'Mode de paiement', 
'accept_terms' => 'J\'accepte les <a href=":link">terms & conditions .</a>', 
'lessons' => 'Cours', 
'place_order' => 'Passer la commande', 
'quizzes' => 'Quiz', 
'finished' => 'Fini', 
'take_now' => 'Prenez maintenant', 
'no_results' => 'Aucun résultat à afficher ici', 
'checkout' => 'Check-out', 
'already_bought' => 'Vous avez déjà ce cours disponible sur votre espace membre.', 
'my_courses' => 'Mes cours', 
'my_courses_bought_synthesis' => 'Synthèse de vos cours achetés', 
'my_webinars_bought_synthesis' => 'Synthèse de vos webinaires achetés', 
'your_order' => 'Votre commande', 
'course' => 'Cours', 
'webinar' => 'Séminaire en ligne', 
'my_webinars' => 'Mes webinaires', 
'new_webinar' => 'Ajouter un nouveau webinaire', 
'total' => 'Total', 
'additional_information' => 'Information additionnelle', 
'admin_note' => 'Note à l\'administrateur', 
'submit' => 'soumettre', 
'correct' => 'Correct', 
'course_errors' => 'Le cours contient quelques erreurs, veuillez les vérifier et réessayer', 
'title' => 'Titre', 
'lesson' => 'Leçon', 
'content' => 'Contenu', 
'quiz' => 'Quiz', 
'questions' => 'Des questions', 
'question' => 'Question', 
'answers' => 'Réponses', 
'categories' => 'Catégories', 
'status' => 'Statut', 
'roles' => 'Rôles', 
'duration' => 'Durée', 
'duration_type' => 'Type de durée', 
'students_max' => 'Max étudiants', 
'section_title' => 'Section titre', 
'lesson_title' => 'Titre de la leçon', 
'minute' => 'Minute', 
'hour' => 'Heure', 
'add_lesson' => 'Ajouter une leçon', 
'add_quiz' => 'Ajouter un quiz', 
'add_answer' => 'Ajouter une option', 
'add_question' => 'Ajouter une question', 
'delete_section' => 'Supprimer la section', 
'course_status' => 'Statut du cours', 
'to_review' => 'Envoyer pour examen', 
'draft' => 'Brouillon', 
'under_review' => 'À l\'étude', 
'online' => 'En ligne', 
'refused' => 'Refusé', 
'deleted' => 'Supprimé', 
'add_section' => 'Ajouter une section', 
'course_settings' => 'Paramètres du cours', 
'delete_question' => 'Supprimer la question', 
'day' => 'journée', 
'cancel' => 'Annuler', 
'edit' => 'Éditer', 
'new' => 'Nouveau', 
'logout' => 'Se déconnecter', 
'new_course' => 'Ajouter un nouveau cours', 
'dashboard' => 'Tableau de bord', 
'description' => 'La description', 
'tool' => 'Outil', 
'featured_image' => 'L\'image sélectionnée', 
'search' => 'Chercher', 
'choose_file' => 'Choisir le fichier', 
'categories_information' => 'Nous avons différentes catégories dans lesquelles vous pouvez placer votre cours. Si vous voyez que votre cours correspond à plus d\'une catégorie, vous avez la possibilité de choisir, s\'il ne correspond à aucune catégorie que nous avons, veuillez en choisir une autre et expliquer cette catégorie afin que nous puissions l\'ajouter sur notre plate-forme car nous voulons être plus inclusifs de tous les champs.', 
'course_information' => 'Informations sur les cours', 
'course_information_catchy' => 'Choisissez le nom le plus accrocheur et le plus pertinent pour votre cours pour gagner plus d\'apprenants et
    apparaissent dans la recherche. La longueur idéale du nom du cours est de 70 caractères et nous vous conseillons d\'utiliser des mots-clés.', 
'missing_fields' => 'Champs manquants', 
'at_least_section' => 'Vous devez avoir au moins une section', 
'at_least_question' => 'Chaque quiz nécessite au moins une question', 
'at_least_lesson' => 'Chaque section nécessite au moins une leçon', 
'at_least_correct' => 'Chaque question nécessite au moins deux réponses et au moins une bonne', 
'at_least_answers' => 'Chaque question nécessite au moins deux réponses', 
'save' => 'sauvegarder', 
'save_draft' => 'Enregistrer le brouillon', 
'section_before_quiz' => 'Vous devez vérifier tous les champs de votre section avant d\'ajouter un quiz', 
'attachment' => 'Attachement', 
'month' => 'Mois', 
'close' => 'proche', 
'general_info' => 'Informations générales', 
'phone' => 'Téléphone', 
'gender' => 'Le genre', 
'man' => 'Homme', 
'woman' => 'Femme', 
'not_to_say' => 'Je préfère ne pas le dire', 
'security' => 'Sécurité', 
'new_password' => 'Nouveau mot de passe', 
'old_password' => 'Ancien mot de passe', 
'confirm_password' => 'Confirmez le mot de passe', 
'update' => 'Mise à jour', 
'course_content' => 'Le contenu des cours', 
'course_content_information' => 'Le contenu est au cœur de votre cours car il permettra à votre public cible de connaître de nouvelles choses et de travailler à les appliquer dans leur domaine. Le contenu du cours doit permettre d’atteindre les objectifs d’apprentissage et la satisfaction des apprenants. Le cours sera divisé en sections qui sont considérées comme les parties ou chapitres principaux. <br> <br> <strong> Chaque section / chapitre </strong> comprendra des leçons et des quiz en fonction de votre méthodologie. Nous vous conseillons d\'utiliser des quiz pour tester la compréhension des participants.', 
'wrong_selected_file' => 'Le fichier sélectionné est trop volumineux ou interdit', 
'terms_1_title' => 'Nous vous souhaitons la bienvenue sur notre plateforme Youfors!', 
'terms_1_desc' => 'Youfors est une plateforme de renforcement des capacités en ligne de premier plan qui propose des cours complets et des webinaires dans une variété de domaines qui abordent des problèmes critiques dans le monde entier. Nous ciblons les étudiants, les leaders émergents, les décideurs, les représentants du gouvernement, les professionnels, les gestionnaires, les entrepreneurs et tous ceux qui recherchent des connaissances à jour. Notre mission est de promouvoir l\'apprentissage tout au long de la vie partout et à tout moment et de vous aider à renforcer votre profil et vos compétences dans ce monde en mutation. Notre e-learning est proposé par Fors Institute, un institut international de renforcement des capacités basé à Paris, France (numéro d\'enregistrement et lieu). Que vous soyez un apprenant ou un instructeur, les conditions générales suivantes doivent être lues avant de créer votre compte et de commencer votre aventure d\'apprentissage avec nous. En tant qu\'utilisateur de notre plateforme, vous acceptez de respecter ces termes et conditions. Veuillez les lire attentivement afin d\'avoir une expérience satisfaisante et éviter tout désagrément et contactez-nous à contact@youfors.com si vous avez des questions.', 
'terms_2_title' => '1 - Conditions générales standard', 
'terms_2_desc' => 'En utilisant Youfors, vous approuvez les conditions générales standard écrites ci-dessous qui régissent l\'utilisation des pages de ce site. Ces conditions définissent les règles applicables aux utilisateurs de cette plateforme de e-learning. Nous interdisons l\'abus ou l\'utilisation abusive des services de cette plateforme et nous vous conseillons de lire les conditions afin de protéger votre contenu et les données extraites ou téléchargées de ce site, notamment si vous êtes formateur a. Nous vous conseillons de ne pas utiliser ce site Web si vous n\'acceptez aucune des conditions. Si vous créez et publiez un cours sur Youfors, vous devez également accepter les conditions des formateurs qui contiennent plus de détails sur votre contenu, la confidentialité des apprenants, etc. Youfors a le droit de mettre à jour ces conditions générales sur le site Web et l\'application mobile à tout moment sans notification. utilisateurs. Si vous êtes une personne de moins de seize ans, vous devez obtenir l\'autorisation de votre parent ou tuteur avant d\'utiliser notre plateforme et également en nous envoyant un message ou un e-mail. Youfors propose des cours gratuits et payants, qui nécessitent tous un compte sur notre plateforme.', 
'terms_3_title' => '2 - Propriété et droits de propriété intellectuelle', 
'terms_3_desc' => 'Le contenu de ce site Web, y compris les cours, ne peut être copié, reproduit, distribué ou utilisé sans notre autorisation. Vous serez tenu responsable de toute utilisation abusive et des dommages aux matériaux Youfors. Les droits et lois de propriété intellectuelle seront appliqués pour protéger le travail des propriétaires du contenu sur cette plate-forme. Youfors se réserve le droit de modifier ou de mettre à jour les informations sur ce site Web et les utilisateurs seront informés des changements par e-mail. En tant qu\'instructeur, vous devez respecter la propriété intellectuelle d\'autrui lorsque vous publiez des cours sur Youfors. Les apprenants n\'ont pas le droit d\'utiliser le matériel du cours à des fins autres que d\'acquérir des connaissances à partir de ce cours. Ces supports de cours ne doivent pas être utilisés ailleurs ni sur aucune autre plateforme.', 
'terms_4_title' => '3 - Conditions de l\'instructeur', 
'terms_4_desc' => 'Lorsque vous vous inscrivez pour devenir instructeur sur la plateforme Youfors, vous acceptez de vous conformer aux conditions d\'instructeur.', 
'terms_5_title' => 'A - Obligations de l\'instructeur', 
'terms_5_desc' => '<p> En tant qu\'instructeur, vous êtes responsable de tout le contenu que vous publiez (cours, quiz, tests, examens, ressources et réponses). <br> Vous déclarez et garantissez que:
                                    <ul>
                                    <li> vous fournirez des informations de compte exactes </li>
                                    <li> vous disposez des qualifications requises, des références reconnues et de l\'expertise (que ce soit en terme de niveau d\'études, de formation, de connaissances et de compétences) pour enseigner et présenter le service que vous proposez au travers d\'articles déjà soumis dans notre plateforme Youfors </li>
                                    <li> vous serez disponible et répondez aux questions des étudiants afin d\'assurer une qualité de service aux utilisateurs correspondant aux standards de l\'industrie </li>
                                    <li> vous vous assurez que votre contenu n\'affectera pas ou ne détournera pas les droits de propriété intellectuelle d\'autrui </li>
                                </ul>

                                <p> Vous garantissez que vous n\'allez pas :</p>
                                <ul>
                                    <li> Fournir ou diffuser des contenus ou des informations illégaux, faux, inappropriés, à caractère sexuel, haineux, racistes, offensants, sexuels et contenir des menaces </li>
                                    <li> Interrompre les utilisateurs et publier ou transmettre toute publicité non autorisée, promotions, courrier indésirable, spam ou toute autre forme de sollicitation via la plate-forme ou à des apprenants </li>
                                    <li> Participez à des activités qui obligeraient Youfors à payer des frais pour obtenir des licences auprès d\'un tiers </li>
                                    <li> Usurper une autre personne ou obtenir un accès non autorisé à son compte </li>
                                    <li> Embarrasser ou empêcher d\'autres formateurs de publier leurs cours sur la plateforme Youfors </li>
                                    <li> Abuser des ressources et de l\'assistance de Youfors </li>
                                </ul>', 
'terms_6_title' => 'B - Licence accordée à Youfors', 
'terms_6_desc' => 'Vous accordez à Youfors les droits d\'utiliser, de commercialiser et d\'exploiter le contenu soumis sur la plateforme. Vous autorisez Youfors à utiliser votre nom, votre voix et votre image dans le but d\'offrir, de commercialiser, de démontrer et de promouvoir les ventes de services sinon le contenu des cours soumis dans Youfors, y compris le vôtre. Youfors informe ses instructeurs que tout cours publié sur sa plateforme ne peut être supprimé que dans des cas extrêmes. Si tel est le cas, l\'enseignant doit contacter les Services à contact@youfors.com et divulguer son intention de retirer son (ses) cours et les raisons de cette décision. De même, le contenu du cours publié ne peut être ni ajusté ni révisé. Toute modification suggérée doit être proposée au préalable par les enseignants au Support en attendant une notification positive ou négative.', 
'terms_7_title' => 'C - Politiques de confiance et de sécurité', 
'terms_7_desc' => '<p> Vous acceptez de respecter les politiques de confiance et de sécurité et les exigences d\'acceptation des cours afin de garantir une meilleure qualité de service. Youfors peut ou non vous accorder le droit d\'utiliser ces services tout en vous référant aux critères d\'approbation. <br>
                                    Nous avons le droit de rejeter, d\'effacer ou de bloquer tout cours, de suspendre les paiements, d\'interdire les instructeurs à tout moment et sans préavis dans certains cas extrêmes où :<br>
                                </p>
                                <ul>
                                    <li> un enseignant ou un contenu de cours ne respecte pas nos règles </li>
                                    <li> les utilisateurs ont une mauvaise expérience avec le cours qui ne répond pas aux normes de qualité déjà mentionnées ci-dessus </li>
                                    <li> un instructeur gâte l\'image de Youfors par un comportement irresponsable qui amène Youfors à une action considérée comme moralement ou légalement répréhensible et provoquant l\'indignation du grand public </li>
                                </ul>', 
'terms_8_title' => 'i) Co-formateurs', 
'terms_8_desc' => 'Nous ne partageons aucune de vos données personnelles de compte.
                                    Vous êtes autorisé à ajouter d\'autres utilisateurs en tant que co-instructeurs pour les programmes et les classes que vous gérez. Vous comprenez que l\'ajout d\'un partenaire signifie que vous lui permettrez d\'accéder à votre compte et à vos publications sur Youfors.
                                    Youfors n\'interférera jamais dans aucun malentendu ou différend entre vous et les co-instructeurs. Si votre co-formateur demande une allocation, sa part de revenu sera déduite de votre bourse qui est déjà définie dans vos paramètres de gestion de cours au moment de l\'achat.', 
'terms_9_title' => 'ii) Relation avec les utilisateurs', 
'terms_9_desc' => 'Il n\'y a pas de relation contractuelle qui amène les instructeurs avec les apprenants. Les informations des utilisateurs dont vous avez besoin vous seront transmises. Vous vous engagez à ne pas stocker les données personnelles des apprenants et à ne pas les utiliser à quelque fin que ce soit plutôt que de fournir un enseignement et une formation. Vous acceptez de ne pas demander d\'autres détails sur les apprenants autres que ceux déjà fournis par Youfors. Vous serez le seul responsable en cas de réclamation concernant l\'utilisation des données personnelles.', 
'terms_10_title' => 'iii) Stratégie anti-piratage', 
'terms_10_desc' => 'Nous reconnaissons que vos publications et cours restent un contenu précieux, c\'est pourquoi nous adoptons une politique qui vise à votre protection et votre sécurité lors de l\'utilisation de Youfors.', 
'terms_11_title' => 'D - Tarification', 
'terms_11_desc' => 'Une fois votre cours publié, les formateurs sont invités à proposer un prix de vente pour leur contenu. Lorsqu\'un étudiant achète votre cours dans une devise étrangère, nous convertissons le prix de vente précédemment défini par l\'instructeur dans la devise du participant en utilisant le taux de change du marché le jour de l\'achat. Si un étudiant acquiert un cours ou un service qui oblige Youfors à payer des frais d\'utilisation, des taxes sur la valeur ajoutée et d\'autres taxes sur les transactions similaires, nous collecterons et verserons ces taxes sur les transactions aux autorités fiscales pour ces ventes. Le prix de vente peut augmenter si les taxes restent dues. En achetant via les applications mobiles, la plate-forme mobile collecte ses taxes (Store d’Apple ou Google Play).', 
'terms_12_title' => 'E - Paiements', 
'terms_13_title' => 'i) Part des revenus', 
'terms_13_desc' => 'Nous considérons le montant que vous avez défini pour vendre le cours comme le montant brut au moment de l\'achat. Ensuite, nous soustrayons de cela toutes les taxes sur les transactions pour toutes les ventes afin d\'obtenir le montant net.
                                    Votre part de revenus sera de 75% du montant net. Vous choisissez de payer les formateurs en dollars quelle que soit la devise avec laquelle la transaction a été effectuée. Nous prendrons en charge les frais de traitement des transactions hors frais de conversion de devises et de transfert. Le prix de vente (devise locale) et le montant de votre revenu converti (en USD) seront indiqués dans votre document de revenus.', 
'terms_14_title' => 'i) Recevoir des paiements', 
'terms_14_desc' => 'Afin de vous payer rapidement, vous devez posséder un compte PayPal et vous devez nous fournir l\'e-mail valide associé à votre compte. Vous devez nous tenir informés de toute modification. De plus, vous devez transmettre vos informations d\'identification (carte d\'identité) ou la documentation fiscale nécessaire au paiement des sommes dues (Brevet, RIB, IBAN).
                                    Vous comprenez et acceptez le fait que vous portez la responsabilité de tout impôt sur vos revenus. En appliquant le modèle de partage des revenus, le paiement sera effectué dans les 30 jours suivant la date à laquelle nous recevons les frais de cours. Vous devez savoir que nous sommes en mesure d\'annuler ou de suspendre tout paiement et d\'imposer des pénalités si nous ne recevons pas toutes les informations mentionnées ci-dessus.', 
'terms_15_title' => 'i) Remboursements', 
'terms_16_title' => '4 - Suppression de votre compte', 
'terms_16_desc' => 'Nous sommes désolés d\'apprendre que vous souhaitez fermer votre compte Youfors. Avant de suivre les étapes de la Clôture, vous pouvez nous contacter et nous informer des raisons de votre décision (problème avec le site, sinon…). Nous nous engageons à fournir l\'ampleur des efforts soutenus nécessaires pour effectuer les paiements planifiés restants avant de supprimer votre compte. Les utilisateurs déjà inscrits à vos cours auront toujours accès à votre nom et au contenu soumis après la suppression de votre compte.', 
'terms_17_title' => '5 - Inscription et comptes', 
'terms_17_desc' => 'Pour vous inscrire sur notre plateforme, vous devrez fournir votre nom, votre adresse e-mail et un mot de passe. Une fois inscrit, vous recevrez un email avec un lien pour confirmer votre inscription. Une fois que vous aurez cliqué sur ce lien, vous serez redirigé vers notre site Web et vous pourrez vous connecter à votre compte créé. Vous pouvez compléter le profil en fournissant plus d\'informations et une photo de profil. Nous recommandons aux instructeurs d\'avoir un profil détaillé pour gagner en crédibilité et améliorer leur visibilité.', 
'terms_18_title' => '6 - Confirmation de cours', 
'terms_18_desc' => 'Youfors vous donnera accès à votre cours lorsque vous recevrez une confirmation de votre commande. Vous êtes responsable de tous les frais encourus pour accéder à votre matériel de cours et pour télécharger les cours achetés. Les achats se font sur la plateforme.', 
'terms_19_title' => '7 - Annulation des cours', 
'terms_19_desc' => 'Si vous avez l\'intention de retirer votre demande de cours, l\'annulation doit être faite avant que le cours ne soit donné. Les annulations après l\'heure et la date prévues ne seront pas acceptées. Le participant doit remplir un formulaire de demande de remboursement et indiquer les raisons du retrait ou de la non-participation au cours. Youfors se réserve le droit d\'annuler un cours ou de modifier l\'instructeur et le contenu du cours. Vous serez informé des changements avant la date de début du cours et vous aurez le droit de retirer votre candidature si vous n\'aimez pas le nouveau contenu du cours.', 
'terms_20_title' => '8 - Diverses mentions légales', 
'terms_21_title' => 'A - Mise à jour des conditions', 
'terms_21_desc' => 'Youfors se réserve le droit de changer, modifier, ajouter ou supprimer des parties de ces Termes et Conditions à sa seule discrétion à tout moment et sans préavis. En cas de changements importants, nous vous en informerons par notification par e-mail envoyée à l\'adresse e-mail spécifiée dans votre compte. Les modifications entreront en vigueur le jour de leur publication. Votre utilisation continue de tout service après l\'affichage de tout ajustement signifie que vous avez accepté et accepté les changements.', 
'terms_22_title' => 'Comment nous contacter', 
'terms_22_desc' => 'Nous accueillons vos questions, préoccupations et commentaires concernant nos services. Vous pouvez contacter notre équipe d\'assistance via cet e-mail support@youfors.com.', 
'terms_23_title' => '9 - Politique relative aux cookies', 
'terms_23_desc' => '<p> Ceci est la politique de cookies de YouFors. Les cookies sont de petits éléments d\'information stockés sur votre ordinateur lorsque vous visitez notre site Web via votre navigateur. Chaque fois que vous visitez notre site Internet, certaines informations sont stockées sous la forme d\'un "cookie". Lorsque vous visitez à nouveau le site Web YouFors, vos données et recherches précédentes sont stockées. L\'utilisation de cookies nous aidera à connaître les noms et les informations de connexion de nos utilisateurs ainsi que les informations nécessaires pour vous offrir une bonne expérience d\'apprentissage sur notre site Web. Vous avez la possibilité de désactiver les cookies si vous ne souhaitez pas que ces informations soient stockées sur votre navigateur. </p>
                                <strong> Types de cookies </strong> <br> <br>
                            <ul>
                                <li> Cookies de session - Ces cookies sont supprimés une fois que vous fermez votre navigateur. </li>
                                <li> Cookies permanents - Ces cookies enregistrent vos préférences, votre langue et vos paramètres pour le bon fonctionnement de ce site Web. </li>
                                <li> Cookies tiers - Ils sont créés par des sites Web externes, d\'autres domaines à des fins de suivi. Un exemple de cookie tiers est un cookie publicitaire. Ils peuvent suivre vos performances et votre comportement en ligne. </li>
                            </ul>', 
'become_youfors_instructor' => 'Devenir un instructeur YouFors <span class = "base-color"> </span>', 
'join_global_network' => 'Rejoignez notre réseau mondial', 
'join_global_network_desc' => 'Êtes-vous un expert dans un domaine particulier? Êtes-vous un passionné
                                                        éducateur? Voulez-vous partager des connaissances et créer un réseau de
                                                        apprenants dans le monde? Voulez-vous avoir un impact? Vous pouvez postuler
                                                        pour devenir instructeur avec YouFors.', 
'internal_error' => 'quelque chose s\'est mal passé!', 
'mail_one_last' => 'Un dernier clic', 
'confirm_registration' => 'confirmer votre inscription', 
'mail_to_validate' => 'Pour terminer votre abonnement et valider votre adresse email', 
'mail_reset' => 'Nous avons reçu votre demande de réinitialisation de mot de passe, cliquez simplement sur le bouton ci-dessous pour recevoir un nouveau mot de passe', 
'link_click' => 'Cliquez ici', 
'internal_text' => 'Redémarrez le navigateur après avoir vidé le cache et supprimé les cookies. <br> Problèmes déclenchés par de mauvaises autorisations de fichier et de répertoire.', 
'copyright_global' => '© 2020 YouFors. Tous les droits sont réservés. Propulsé par <a href="http://www.bluepenlabs.com/" title="BluePen Labs" target="_blank"> BluePen Labs </a>', 
'copyright_mail' => '© :year YouFors. Tous les droits sont réservés.', 
'login_register' => 'S\'identifier S\'enregistrer', 
'explore' => 'Explorer', 
'certifications' => 'Certifications', 
'orders' => 'Ordres', 
'back_learner' => 'Retour à la zone d\'apprentissage', 
'instructor_area' => 'Espace Instructeur', 
'answers_saved' => 'Vos réponses ont été enregistrées avec succès', 
'top_views' => 'Cours les plus consultés', 
'dashboard_welcome' => 'Bienvenue sur votre tableau de bord! Ici, vous pouvez consulter les vues de vos cours et les statistiques de ventes. Les graphiques ci-dessous affichent les 5 premiers d\'entre eux.', 
'top_sales' => 'Meilleures ventes', 
'top_views_monthly' => 'Quand avez-vous obtenu le plus de vues?', 
'admin_permission' => 'Vous n\'êtes pas autorisé à accéder à cette zone', 
'users' => 'Utilisateurs', 
'webinars' => 'Webinaires', 
'action' => 'action', 
'no_usage' => 'Non utilisé', 
'parent_category' => 'Catégorie Parentale', 
'none' => 'Aucun', 
'add' => 'Ajouter', 
'administration' => 'Administration', 
'move' => 'Bouge toi', 
'destination' => 'Destination', 
'delete_after_move' => 'Supprimer après le déplacement', 
'send' => 'Envoyer', 
'operation_success' => 'Opération exécutée avec succès', 
'add_new_webinar' => 'Ajouter un nouveau webinaire', 
'operation_move_same' => 'Les anciennes et les nouvelles données sont identiques', 
'delete_impossible' => 'La catégorie contient des webinaires / cours et ne peut pas être supprimée', 
'bought_course_no_edit' => 'Ce cours ne peut pas être modifié car il a été acheté par des apprenants', 
'bought_webinar_no_edit' => 'Ce webinaire ne peut pas être modifié car il a été acheté par les abonnés', 
'password_updated' => 'Mot de passe mis à jour avec succès', 
'identical_passwords' => 'les mots de passe doivent être identiques', 
'wrong_old_password' => 'mauvais ancien mot de passe', 
'approve' => 'Approuver', 
'refuse' => 'Refuser', 
'reason' => 'Raison', 
'date' => 'Date', 
'user_status_validation' => 'Validation en attente', 
'user_status_valid' => 'actif', 
'user_status_banned' => 'banni', 
'user_banned' => 'Utilisateur banni avec succès', 
'user_revoke_manager' => 'Rôle de gestionnaire révoqué avec succès', 
'user_add_manager' => 'Rôle de gestionnaire ajouté avec succès', 
'user_ban_action' => 'Interdire', 
'user_revoke_action' => 'Révoquer', 
'user_admin_action' => 'Révoquer', 
'user_ban' => 'Utilisateur banni avec succès', 
'user_authorize' => 'Utilisateur autorisé avec succès', 
'user_authorize_action' => 'Autoriser', 
'english' => 'Anglais', 
'french' => 'français', 
'modules' => 'Modules', 
'arabic' => 'arabe', 
'language' => 'Langue', 
'spanish' => 'Espagnol', 
'italian' => 'italien', 

 
];